using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Minimalan_trud
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] s = Console.ReadLine().Split();
            int b = int.Parse(s[0]);
            int c = int.Parse(s[1]);
            int a;
            if (b + c > 256)
                a = 0;
            else if (b >= c)
                a = 256 - b;
            else
                a = 256 - c;
            Console.WriteLine(a);
        }
    }
}